PHP 5.3 + Suhosin patch или PHP 5.6 и другие более новые

PHP 5.3 + Suhosin patch
0
Нейтральная
сторона
1
PHP 5.6 и другие более новые
3
имеет смысл использовать даже сейчас
Прежде чем писать комментарии или выбрать сторону вы должны авторизироваться!
но без патча намного лучше

04-11-2016 21:27 0

В сортах говна...

1 комментарий
opera.rulez 04-11-2016 21:35 0

Jotun, Солиста ВИА «Бредор» не хватает...

Но для некоторых это чуть ли не вопрос жизни и смерти.

04-11-2016 21:43 0

"омг где та принципиальная разница, отличающая 3+ приложения в Google-PlayMarket'е от 7+"

0 комментариев